package tutorialJava.capitulo5.ejercicios.bloque04_instanciasVsStatic.banco;

public class Banco {
    private static double tasaDeInteres = 2.5; // Tasa de interés inicial (porcentaje)

    // Método estático para cambiar la tasa de interés
    public static void cambiarTasaDeInteres(double nuevaTasa) {
        tasaDeInteres = nuevaTasa;
        System.out.println("La nueva tasa de interés es: " + tasaDeInteres + "%");
    }

    // Método estático para obtener la tasa de interés
    public static double obtenerTasaDeInteres() {
        return tasaDeInteres;
    }
}